.toggle_button_section {
  margin: 54px auto 30px;
  text-align: center;
}

.toggle_button_group > .MuiButtonBase-root {
  border-radius: 15px;
  color: #ffffff !important;
  height: 73px !important;
  width: 195px;

  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: 0em;
  text-align: center;
  text-transform: capitalize;
}

@media (max-width: 899px) {
  .toggle_button_section {
    margin: 30px auto 22px;
  }

  .toggle_button_group > .MuiButtonBase-root {
    height: 48px !important;
    width: 100px;
    font-size: 20px;
    line-height: 38px;
  }
}
